Subject: Re: .dtb file for mpc8641_hpcn failing on recent kernel/u-boot.

From: [email-masked]
Date: Tue, 20 May 2008 09:41:49 -0400

Thank-You Kim,

     That got me beyond where I was.

     It's now having problems with the SATA setup, but I will stare at
that for a while, and see if there is anything on the mailing list about
it.

     It actually made it past the PCI Scan which was one of the
key things I needed to see anyway.

Gary

Kim Phillips <[email-masked]> on 05/19/2008 06:03:37 PM

To:   Gary Hannon/CSP
cc:   [email-masked]
Subject:  Re: .dtb file for mpc8641_hpcn failing on recent kernel/u-boot.

On Mon, 19 May 2008 22:57:29 +0000 (UTC)
Gary Hannon <[email-masked]> wrote:

> Am I missing a flag on the dtc?

try adding -R 8 -S 0x3000 to the dtc command line.

Kim